/* @group Content Layout */
#searchContainer {
	height: 616px;
	background-color: transparent;
	border-right: 2px solid white;
}
#searchContent {
	margin-left: 2px;
	margin-right: 2px;
	overflow-y: auto;
	overflow-x: hidden;
}
#contentContainer {
	height: 616px;
}

#content {
	height: 582px;
	overflow-y: auto;
	overflow-x: hidden;
}
#editContainerId {
	padding : 5px;
	height: 558px;
}
#globalToolBar {
	top: -34px;
	height: 36px;
	border-width: 2px;
	border-color: white;
	border-top-style: solid;
	border-right-style: solid;
	background-color: #f0f0f0;
}
#globalButtonZone {
	height: 36px;
	border-style: none;
}
#toolBar {
	height: 36px;
	border-top-style: solid;
	border-width: 2px;
	border-color: white;
	background-color: #f0f0f0;
}

/* @end */